Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieve a single tokenization burn order by ID.
GET /accounts/{account_id}/tokens/burns/{burn_id}
self_attested_tokens:read
account_id
burn_id
curl --request GET \ --url https://api.brale.xyz/accounts/{account_id}/tokens/burns/{burn_id} \ --header 'Authorization: Bearer <token>'
{ "id": "2XyBurnKsuid000000000000000", "status": "completed", "amount": "1000.50", "source": { "address_id": "2VcUIIsgARwVbEGlIYbhg6fGG57", "value_type": "MY_TOKEN", "transfer_type": "base" }, "created_at": "2025-01-15T12:00:00Z" }
{ "status": 404, "title": "Not Found", "detail": "Burn order not found for this account." }
Was this page helpful?
Contact support